How to update Firefox add-on compatibility manually

March 22, 2008 at 12:46 am (Firefox) (, , )

FF bites IEIt is not highly recommended to manually modify/update Firefox  add-ons compatibility. However, if you really want to use your old favourite add-ons which are not upgraded to be compatible with the new version of Firefox, you still can do it on your own by this following way: Read the rest of this entry »

Advertisements

Permalink 2 Comments